Support » Plugin: Really Simple CAPTCHA » Can I use Really Simple CAPTCHA for WordPress 3.0.1

  • I am using WordPress 3.0.1. And I am using Contact Form 7.
    I am looking for Captcha. Contact Form 7 suggests Really Simple Captcha. But this requires Word Press 3.2. DO you know whether it will work on my version 3.0.1?

    My web designer discouraged me from upgrading my WordPress as certain pages might not work. So I never upgraded.

    What do you suggest?
    Thank you

    http://wordpress.org/extend/plugins/really-simple-captcha/

  • The topic ‘Can I use Really Simple CAPTCHA for WordPress 3.0.1’ is closed to new replies.